SET ECHO ON
SPOOL xhcas#37708.lst
SET DEFINE OFF;

-- telefoonnummers van personeelsleden verwijderen
UPDATE prs_perslid
   SET prs_perslid_telefoonnr = ''
 WHERE prs_perslid_module = 'PRS';


BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@hcas.sql